SimpleScripts General System Requirements

The following requirements outline a typical server setup for enabling SimpleScripts functionality within your hosting environment.

General Requirements

Linux or FreeBSD
Apache 1.3+
PHP 4.1+ with Safe Mode Off
We highly recommend a SuExec/SuPHP environment, where the web server runs under the same user/group permissions as the account owner.

Script Requirements

Each script has it's very own list of requirements. As long as your server software is within the latest few versions, you should be ready to install 95% of the scripts we offer.